.custom-card .k-card-header {
    background-color: #3949ab; /* Azul oscuro para el encabezado */
    color: white;
    text-align: center;
    padding: 10px 0;
}
 
.custom-card .k-form-field {
    margin: 10px 0;
}
 
.custom-card .k-form-field .k-label {
    color: #3949ab; /* Azul oscuro para la etiqueta */
    font-weight: bold;
    margin-bottom: 5px;
}
 
.custom-card .k-form-field .k-textbox {
    width: 100%;
    border: 1px solid #b0bec5;
    border-radius: 4px;
    padding: 10px;
}
 
.custom-card .k-form-field .k-form-error {
    color: #f44336; /* Rojo para los mensajes de error */
    font-size: 0.85em;
    margin-top: 5px;
}
 
.custom-card .k-button {
    width: 100%;
    border-radius: 4px;
    background-color: #3949ab; /* Azul oscuro para el botón */
    border: none;
    color: white;
    padding: 10px;
    margin-top: 15px;
}
 
.custom-card .k-button:hover {
    background-color: #303f9f; /* Azul un poco más claro para el hover */
}
 
@media (max-width: 768px) {
    .custom-card .k-form-field .k-textbox,
    .custom-card .k-button {
        width: 100%;
    }
}